{
  "format_version": "1.8.0",
  "animations": {
    "animation.newportal.idle": {
      "loop": true,
      "animation_length": 30,
      "particle_effects": {
        "1.0": {
          "effect": "newportal",
          "locator": "emitter"
        }
      }
    }
  }
}
